Red card needed for gateway emunand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by CalebW, Jan 9, 2015.

  1. CalebW
    OP

    CalebW Fellow Temper

    Member
    634
    154
    Jun 29, 2012
    United States
    Why does GW now require you to have the red card in order to boot into 8.x+ emunand classic mode?
     
  2. Bug_Checker_

    Bug_Checker_ GBAtemp Advanced Fan

    Member
    950
    444
    Jun 10, 2006
    United States
    It was a mistake to allow ANY emunand without Gateway card in the first place.
     
  3. CalebW
    OP

    CalebW Fellow Temper

    Member
    634
    154
    Jun 29, 2012
    United States
    And why is that, pray tell?
     
    Margen67 likes this.
  4. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    On 2.4+ yes, but 8.1 emunand works without gateway on 2.3b.
     
  5. Bug_Checker_

    Bug_Checker_ GBAtemp Advanced Fan

    Member
    950
    444
    Jun 10, 2006
    United States

    If you don't <ever> need a gateway for emunand then end of business. Hello softmod. Bye Bye dongle.
     
    Margen67 likes this.
  6. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    They don't let you boot into emuNAND without the red card because if you could, what's to stop you using it to install devemenu and then just giving your card to someone else to do the same?
    If you didn't need the card to boot emuNAND, Gateway wouldn't sell any more units.
     
    Margen67 likes this.
  7. 3dslove79

    3dslove79 GBAtemp Regular

    Member
    137
    22
    Jul 27, 2014
    Italy
    If we use a mt launcher is possible lunch latest emunand without the 3ds mode card?
     
  8. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,496
    3,881
    Jun 9, 2007
    No, MT also requires their own card in the system to run newer emuNANDs.
     
  9. taha1990

    taha1990 Member

    Newcomer
    48
    6
    Nov 23, 2013
    United States
    because you will be able to install dev menu in 4.X CFW then mode it back to regular emunand and update to play the CIA that needs 8.X without the need for gateway at all